.sect-deals {
  padding-top: 30px;
  padding-bottom: 30px;

  .sect-deals__title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 45px;
  }

  &__all-deals {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #253D4E;

    &:hover {
      color: #3BB77E;
    }
  }

  &__slider {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    width: 100%;
    position: relative;


    .swiper-wrapper {
      display: flex;
    }


    .swiper-button-prev,
    .swiper-button-next {
      position: absolute;
      top: 80%;
      width: 40px;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: #F2F3F4;
      border-radius: 50%;

      &:hover {
        background-color: #8a8a8a;
      }
    }

    .swiper-button-prev {

      left: 0;

      &::after {
        content: url("data:image/svg+xml;charset=UTF-8,<svg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M13.54 5.21005H3.54L6.82 1.93005L5.38 0.570054L1.06 4.81005C0.686667 5.23672 0.5 5.71672 0.5 6.25005C0.5 6.78339 0.686667 7.26339 1.06 7.69005L5.38 11.9301L6.82 10.5701L3.54 7.21005H13.54V5.21005Z' fill='black'/></svg>") !important;
        position: absolute;
        top: -30%;
      }
    }

    .swiper-button-next {
      right: 0;

      &::after {
        content: url("data:image/svg+xml;charset=UTF-8,<svg width='14' height='12' viewBox='0 0 14 12' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M12.9 4.81005L8.58 0.570054L7.14 1.93005L10.5 5.21005H0.5V7.21005H10.5L7.14 10.5701L8.58 11.9301L12.9 7.69005C13.2733 7.26339 13.46 6.78339 13.46 6.25005C13.46 5.71672 13.2733 5.23672 12.9 4.81005Z' fill='black'/></svg>") !important;
        position: absolute;
        top: -30%;
      }
    }
  }

  &__item {
    position: relative;
    height: 392px !important;
  }
}

@media all and (max-width: 480px) {
  .sect-deals {
    &__title {
      font-size: 26px;
      margin-left: 0;
    }

    .swiper-button-prev,
    .swiper-button-next {
      top: 25%;
    }
  }
}